# IsleMag

[![GitHub release](https://img.shields.io/github/release/Codeinwp/islemag.svg?maxAge=2592000)](https://github.com/Codeinwp/islemag/releases)
[![GPLv3](https://img.shields.io/aur/license/yaourt.svg?maxAge=2592000)](https://www.gnu.org/licenses/gpl-3.0.html)

A modern and clean free WordPress theme for magazines, news and media websites, personal blogs, or photography+. IsleMag is responsive, flat, minimalist, SEO friendly, Retina ready, built with Bootstrap, and has social links. The theme has Google AdSense banners, a featured slider, custom backgrounds, filtered categories, tags, boxed layout, and drop-down menu. IsleMag also offers well-structured content and posts, multiple sidebars and widgets. The theme is highly customizable and translation ready.

![Screenshot](screenshot.png)

**Requires at least:** 4.0

**Tested up to:** 4.6.1

**Tags:** `two-columns`, `three-columns`, `right-sidebar`, `custom-background`, `custom-colors`, `custom-menu`, `featured-images`, `full-width-template`, `post-formats`, `sticky-post`, `theme-options`, `threaded-comments`, `translation-ready`, `portfolio`, `blog`

## Installation

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

## License

IsleMag WordPress theme, Copyright © 2015-2016 [Themeisle.com](http://themeisle.com/).

IsleMag WordPress theme is licensed under the GPL3.

Unless otherwise specified, all the theme files, scripts and images are licensed under GNU General Public License.

The exceptions to this license are as follows:
- [Font Awesome Iconpicker from repeater](https://github.com/itsjavi/fontawesome-iconpicker) - [License](https://github.com/itsjavi/fontawesome-iconpicker/blob/master/LICENSE)
- [Bootstrap v3.3.5](http://getbootstrap.com) - [License](https://github.com/twbs/bootstrap#copyright-and-license)
- [Owl Carousel](https://github.com/OwlCarousel2/OwlCarousel2) - [License](https://github.com/OwlCarousel2/OwlCarousel2/blob/develop/LICENSE)
- [Font Awesome](https://github.com/FortAwesome/Font-Awesome) - [License](https://github.com/FortAwesome/Font-Awesome#license)
- [My Stock Photos](http://mystock.photos/) - [License](http://mystock.photos/license/)
  - http://mystock.photos/bikes/
  - http://mystock.photos/red-leafs/
  - http://mystock.photos/tourists/
  - http://mystock.photos/skater/
  - http://mystock.photos/yellow-tent/
  - http://mystock.photos/green-window/
  
  Images used for demo preview:
  
      * https://unsplash.com/photos/ZvvYXz72yZI   
      * https://unsplash.com/photos/SYx3UCHZJlo
      * https://unsplash.com/photos/kGSapVfg8Kw
      * https://unsplash.com/photos/LNOJuUSJZqM
      * https://unsplash.com/photos/L-2p8fapOA8
      * https://unsplash.com/photos/w7oxd0tzWWs
      * https://unsplash.com/photos/85aZoyT_U1I
      * https://unsplash.com/photos/dBWvUqBoOU8
      * https://unsplash.com/photos/VBBL6X4Lf3w
      * https://unsplash.com/?photo=9MiP0C3QqZ4
  
## Available hooks

- islemag_navbar_top_head
- islemag_navbar_top_bottom
- islemag_header_content_head
- islemag_header_content_bottom
- islemag_main_nav_before
- islemag_main_nav_after
- islemag_footer_container_head
- islemag_footer_container_bottom
- islemag_footer_content
- islemag_comments_title
- islemag_comment_content
- islemag_entry_footer
- islemag_entry_date
- islemag_top_slider_posts
- islemag_bottom_slider_posts

## Available filters

- islemag_navbar_top_classes
- islemag_wrapper_class
- islemag_content_ids
- islemag_line_color
- islemag_archive_content_classes
- islemag_content_classes
- islemag_comments_args
- islemag_sidebar_classes
- islemag_date_format
- islemag_title_color_default_filter
- islemag_header_textcolor_default_filter
- islemag_sections_post_title_color_default_filter
- islemag_post_navigation_filter
- islemag_slider_posts_colors
- islemag_filter_article_title_on_slider_posts
- islemag_default_top_banner_filter
- islemag_default_sidebar_banner_filter
